@charset "utf-8";
/* CSS Document */

@media screen and (max-width:935px){

	#footer-menu ul li{ padding:0 12px; }
	#footer-menu ul li a{ font-size:14px; }

}

@media screen and (max-width:880px){
	
	#navigation{ display:none; visibility:hidden; }
	#mobile-navigation{ display:block; visibility:visible; }
	
	#home-about h1{ font-size:36px; }
	#home-about h1 span{ font-size:28px; }
	#home-about p{ font-size:14px; }
	
	.home-section-3 .float-left, .home-section-3 .float-right{ width:100%; float:none; }
	.home-section-3 .float-right{ padding-top:30px; }
	.home-section-3 .home-article{ padding-bottom:20px; }
	.home-section-3 .home-article h3{ padding-top:0; }
	#subscription input{ width:96%; padding:2%; }

}

@media screen and (max-width:800px){
	
	#footer-menu ul li a{ font-size:14px; }
	#partner-logos img{ padding:0 10px; }
	
}

@media screen and (max-width:760px){
	
	.home-section-1 h3{ font-size:16px; }
	
}

@media screen and (max-width:738px){

	#partner-logos{ padding: 15px 0px 0px; }
	#partner-logos img{ display:block; max-width:120px; margin:0 auto; padding-top:20px; }
	#footer-menu ul li{ display:block; padding:0; margin:0 0 3px; float:none; }
	#footer-menu ul li a{ display:block; padding:5px; }
	
}

@media screen and (max-width:650px){

	.home-section-1{ padding:30px 0; }
	.home-section-1 h2{ font-size:20px; }
	.home-section-1 h3{ font-size:14px; }
	
	.home-section-2{ background-position:right bottom; -webkit-background-size:auto; -moz-background-size:auto; -o-background-size:auto; background-size:auto; }
	#home-about{ width:100%; float:none; text-align:center; }
	
	#phone-strip{ font-size:22px; }
	
	
	
	#footer-legal{ font-size:11px; }
	
	.alignleft, .alignright, .aligncenter{ margin:18px auto !important; display:block !important; float:none !important; }
	
}

@media screen and (max-width:600px){
	
	#logo{ display:block; text-align:center; width:100%; }
	#logo img{ width:180px; }
	#phone, #social, header .float-right{ display:none; }
	
}

@media screen and (max-width:550px){
	
	h2{ font-size:22px; }
	.generic-button, p, li{ font-size:14px; }	
	
	.home-section-1 td{ display:block; text-align:center; width:100%; padding-bottom:15px; }
	.home-section-1 td img{ max-width:180px; }
	.home-section-1 h2{ font-size:16px; }
	
	.home-section-3 h2{ text-align:center; }
	.home-section-3 .home-article td{ display:block; padding-left:0 !important; text-align:center; width:100%; }
	.home-section-3 .home-article td img{ width:auto; display:inline-block; }
	
}

@media screen and (max-width:400px){
	
	#phone-strip{ font-size:18px; }
	
}